
Packaging - Refactor #37212

Retire foreman_setup plugin

02/28/2024 10:28 AM - Ewoud Kohl van Wijngaarden

Status: Ready For Testing   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 3.11.0   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/10470,

https://github.com/theforeman/foreman-p

ackaging/pull/10471

  

Description

Per https://community.theforeman.org/t/retire-foreman-setup-plugin/36594 this plugin is unmaintained and largely broken.

Related issues:

Blocked by Installer - Refactor #37298: Drop setup plugin Closed

Associated revisions

Revision 785f3169 - 04/29/2024 07:12 AM - Ewoud Kohl van Wijngaarden

Refs #37212 - Retire foreman_setup plugin

Revision 9d8cf298 - 04/29/2024 07:21 AM - Ewoud Kohl van Wijngaarden

Refs #37212 - retire foreman_setup plugin

History

#1 - 02/28/2024 10:32 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-packaging/pull/10470 added

#2 - 02/28/2024 10:33 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/10471 added

#3 - 03/11/2024 02:35 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.11.0

#4 - 03/26/2024 12:11 PM - Ewoud Kohl van Wijngaarden

- Blocked by Refactor #37298: Drop setup plugin added
